include:
  - local: sca/checkov.yml
  - local: sca/cfn-nag.yml
  - local: ci/deliver.yml
  - local: ci/stage.yml
  - local: ci/deploy.yml
  - local: ci/status.yml

stages:
  - sca
  - deliver
  - stage
  - deploy
  - status
